/*

Theme Name: Buller Child Theme

Theme URI: http: //mysite.com/

Description: This is a custom child theme for Salient

Author: My Name

Author URI: http: //mysite.com/

Template: buller

Version: 0.1

*/



#inntopiaWidget input[type="text"], 

#inntopiaWidget textarea, 

#inntopiaWidget input[type="email"], 

#inntopiaWidget input[type="password"], 

#inntopiaWidget input[type="tel"], 

#inntopiaWidget input[type="url"], 

#inntopiaWidget input[type="search"], 

#inntopiaWidget input[type="date"],

#inntopiaWidget input[type="number"],

#inntopiaWidget #checkAvailability

 {

    	background-color: transparent!important;

    	border: 1px solid #ccc!important;

    	box-shadow: none!important;

    	-webkit-box-shadow: none!important;

    	font-size: 16px!important;

    	-o-box-shadow: none!important;

    	padding: 10px!important;

	color: white;

}



#inntopiaWidget ul {

	margin: 0;

}



#ui-datepicker-div {

 	z-index:100 !important;

}



#ui-datepicker-div select {

	padding:auto !important;

}



.container-wrap input[type="number"]:focus {

	border: 1px solid rgba(255,255,255,0.8)!important;

}



#inntopiaWidget ul li {

	list-style: none !important;

	margin-bottom:10px;

}



#checkAvailability {

	text-align:center;

	margin-top: 25px;

	border: 1px solid rgba(255,255,255,0.6)!important;

	padding:16px !important;

	cursor:pointer;

}



#checkAvailability:hover{

	border: 1px solid rgba(255,255,255,0.8)!important;

	background-color:;

}



#inntopiaWidget input[type="number"] {

	width:100%;

}